CVE-2015-0623

2015-02-19T00:59:00
ID CVE-2015-0623
Type cve
Reporter cve@mitre.org
Modified 2015-02-19T20:00:00

Description

Cross-site scripting (XSS) vulnerability in the Administrator report page on Cisco Web Security Appliance (WSA) devices allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, aka Bug ID CSCus40627.